X

The Latest Technology Stack News Directly from EBS Development

Impact on EBS of Browser Desupport of TLS 1.0 and TLS 1.1

Elke Phelps
Product Management Director

Many browsers (including Firefox, Chrome, Internet Explorer and Safari) will soon no longer support either TLS 1.0 or 1.1.  Most likely, many of you have already migrated from SSL to TLS for Oracle E-Business Suite 12.2 and 12.1: however, you should also make certain that you have configured Oracle E-Business Suite properly for TLS 1.2.

What Do You Need to Do?

  1. Understand desupport notices for TLS 1.0 and TLS 1.1 for browsers used by your organization. 
  2. Follow our documentation to meet the requirements for using TLS 1.2 with Oracle E-Business Suite Release 12.2 or 12.1:

You have the option to configure Oracle E-Business Suite to work with TLS 1.2 only, or to be backward compatible with TLS 1.2, 1.1, and 1.0.  Either of these configurations will allow Oracle E-Business Suite to function properly with browsers that have desupported TLS 1.0 and 1.1. 

Related Articles

References

Be the first to comment

Comments ( 0 )
Please enter your name.Please provide a valid email address.Please enter a comment.CAPTCHA challenge response provided was incorrect. Please try again.Captcha
Oracle

Integrated Cloud Applications & Platform Services